{
    "name": "src-run/augustus-silencer-library",
    "license": "MIT",
    "type": "library",
    "homepage": "https://src.run/augustus-silencer-library/home",
    "description": "A simple library to silence php-raised errors and execute a closure in an error-silenced environment.",
    "support": {
        "email": "rmf@src.run",
        "source": "https://src.run/augustus-silencer-library/git",
        "issues": "https://src.run/augustus-silencer-library/issues"
    },
    "keywords": [ "augustus-silencer-library", "augustus", "file", "library", "rmf", "src-run" ],
    "authors": [
        {
            "name": "Rob Frawley 2nd",
            "email": "rmf@src.run",
            "homepage": "https://src.run/rmf",
            "role": "Project Lead"
        }
    ],
    "require": {
        "php": "~7.1"
    },
    "require-dev": {
        "codacy/coverage": "~1.0",
        "friendsofphp/php-cs-fixer": "~2.0",
        "satooshi/php-coveralls": "~2.0",
        "symfony/phpunit-bridge": "~4.0"
    },
    "autoload": {
        "psr-4": {
            "SR\\Silencer\\": "lib/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "SR\\Silencer\\Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "config": {
        "bin-dir": "bin",
        "sort-packages": true
    },
    "extra": {
        "branch-alias": {
            "dev-master": "0.8-dev"
        }
    }
}
